» Ubuntu » Packages

Error

two or more packages specified (instead quantal)